PHP Manualen
forrige |  | næste

# DOMElement->removeAttributeNode()

(no version information, might be only in CVS)

DOMElement->removeAttributeNode() -- Removes attribute

## Beskrivelse

class DOMElement {
bool removeAttributeNode ( DOMAttr oldnode )
}

Removes attribute oldnode from the element.

## Parameterliste

oldnode

  The attribute node.

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

`DOM_NOT_FOUND_ERROR`

  Raised if oldnode is not an attribute of the element.

## Se også

DOMElement->hasAttribute()
DOMElement->getAttributeNode()
DOMElement->setAttributeNode()

forrige | hjem | næste
DOMElement->removeAttribute() | op | DOMElement->removeAttributeNS()